/* CSS Document */

/*PAGE LAYOUT*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
        outline: 0;
}
 
body {background:#fff url(../images/background_web.jpg) repeat-x }




ol, ul {
        list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
        border-collapse: separate;
        border-spacing: 0;
}
caption, th, td {
        text-align: left;
        font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: "";
}
blockquote, q {
        quotes: "" "";
}






/**** HEADER *******************************/

#header_b{
width:100%;
height:141px;
text-align: center;
margin:0 auto;
padding:0px;}



#header{
width:980px;
height:141px;
padding:0px;
text-align: center; 
margin:0 auto;}


.box1_header{ 
position:absolute;
width:auto;
height:auto;
padding:0px; 
margin:0 0 0 -57px;
text-align: left; }




/**** MENU *******************************/

.menu{
width:auto;
height:auto; 
padding:76px 0 0 0; 
text-align:left; 
float: right }


.nav { list-style: none;}
.nav li { float: left;}
.nav li a {width:auto; height:35px; padding:6px 0 0 0; margin:0 15px 0 15px; display: block; font-family: 'Roboto', sans-serif; font-weight:400; font-size:18px; color:#ffffff; text-align:center; text-decoration:none; float:left}

.nav li .nav { width:auto; }
.nav li .nav1 { width:auto; height:35px; padding:6px 0 0 0; margin:0px; color:#75a326 }
.nav li .nav:hover { border-bottom:3px solid #0052a1; height:32px;}
.nav li .nav_over {border-bottom:3px solid #0052a1; height:32px;}








/**** CONTAINER *******************************/

#container_b{ 
position:absolute;
width:100%;
height:auto;
text-align: center;
margin:0 auto; 
padding:0px;}



#container{
width:980px;
height:auto;
padding:0px;
text-align: center; 
margin:0 auto;}




#center{ 
position: relative; z-index:10;
width:980px;
height:auto; 
margin:0px;
padding:0px;
text-align: center; 
float:left }

#center_inn{ 
position: relative; z-index:10;
width:980px;
height:auto; 
margin:0 0 20px 0;
padding:0 0 20px 0;
text-align: center; background-color:#FFF;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px; 
float:left }



.box1_home{
width:960px;
height:391px; 
padding:10px;  
text-align:left; 
background-color:#c2c2c2; 
border-radius:5px; 
float:left }


.box1_home1{ 
position:absolute;
width:277px;
height:auto; 
padding:40px 20px 40px 29px; 
margin:33px 0 0 595px;  
text-align:left; 
border-radius:5px; 
background-image:url(../images/box1_home1.png); 
float:left }


.box1_h1_a{
width:277px;
height:auto; 
padding:0 0 10px 0;  
text-align:left; 
font-family: 'Roboto', sans-serif; font-weight:700; font-size:36px;color:#000000; text-transform:uppercase; line-height:38px; 
float:left }


.box1_h1_b{
width:277px;
height:auto; 
padding:0 0 13px 0;  
text-align:left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:18px;color:#000000; 
float:left }


a.b_contac_us{
width:138px;
height:33px; 
padding:10px 0 0 0;  
text-align: center; 
background-image:url(../images/b_contac_us.png); 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:18px;color:#fff; text-decoration:none; text-shadow:1px 1px 1px #003c77; 
float:left }


.box2_home{
width:980px;
height:auto; 
padding:0px; 
text-align: left; 
float:left }


.box3_home{
width:581px;
height:auto; 
padding:0 30px 0 29px; 
text-align: left; 
float:left }


.box3_home1{
width:581px;
height:auto; 
padding:0 0 10px 0; 
text-align: left;
font-family: 'Roboto', sans-serif; font-weight:300; font-size:36px; color:#000000; 
float:left }

.box3_h1_a{font-family: 'Roboto', sans-serif; font-weight:700; font-size:36px; color:#0052a1; }

.box3_home2{
width:581px;
height:auto; 
padding:0 0 18px 0; 
text-align: left;
font-family: 'Roboto', sans-serif; font-weight:400; font-size:14px; color:#000000; line-height:22px; 
float:left }


.box3_home3{
width:521px;
height:auto; 
padding:20px 30px 20px 30px; 
text-align: left; 
background-color:#e1e1e1; 
border-radius:5px;
float:left }


.box3_h3_a{
width:521px;
height:auto; 
padding:0 0 5px 0; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:30px; color:#0052a1; 
float:left }

.box3_h3_b{
width:521px;
height:auto; 
padding:0 0 8px 0; 
text-align: left;
font-family: 'Roboto', sans-serif; font-weight:300; font-size:14px; color:#000000; line-height:18px; 
float:left }


.b_read{
width:306px;
height:37px; 
padding:6px 0 0 0; 
text-align: center; 
background-image:url(../images/b_read.png);
font-family: 'Roboto', sans-serif; font-weight:300; font-size:24px; color:#fff; text-decoration:none; text-shadow:1px 1px 1px #003a72; 
float:left }


.box3_home4{
width:561px;
height:auto; 
padding:0 0 5px 20px; 
text-align: left;
font-family: 'Roboto', sans-serif; font-weight:300; font-size:30px; color:#0052a1;  
float:left }


.box3_home5{
width:561px;
height:auto; 
padding:0 0 10px 20px; 
text-align: left;
font-family: 'Roboto', sans-serif; font-weight:700; font-size:14px; color:#000000;  
float:left }

.box3_home6{
width:531px;
height:auto; 
padding:0 0 10px 50px; 
text-align: left;
font-family: 'Roboto', sans-serif; font-weight:300; font-size:14px; color:#000000; line-height:35px;  
float:left }


.box3_home7{
width:531px;
height:auto; 
padding:20px 0 10px 50px; 
text-align: left; 
background-color:#f9f9f9; 
border-radius:5px;
font-family: 'Roboto', sans-serif; font-weight:300; font-size:14px; color:#000000; line-height:35px;  
float:left }


.box3_h7_a{
width:172px;
height:25px; 
padding:6px 0 0 0; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:14px; color:#0052a1; line-height:18px; 
float:left }

.box3_h7_a2{
width:172px;
height:auto; 
padding:6px 0 0 0; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:14px; color:#0052a1; line-height:18px; 

float:left }


.box3_h7_b{
width:286px;
height:29px; 
padding:0 10px 0 10px; 
margin-bottom:5px; 
border:0px; border-radius:5px;
background-color:#e9e9e9; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:12px; color:#000000; 
float:left;

-moz-box-shadow:inset 0 2px 4px #b7b7b7;
 -webkit-box-shadow:inset 0 2px 4px #b7b7b7;
 box-shadow:inset 0 2px 4px #b7b7b7; }


.box3_h7_c{
width:305px;
height:29px; 
padding:5px 10px 0 10px; 
margin-bottom:5px; 
border:0px; border-radius:5px;
background-color:#e9e9e9; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:12px; color:#000000; 
float:left;

-moz-box-shadow:inset 0 2px 4px #b7b7b7;
 -webkit-box-shadow:inset 0 2px 4px #b7b7b7;
 box-shadow:inset 0 2px 4px #b7b7b7; }
 

.box3_h7_d{
width:286px;
height:75px; 
padding:10px; 
margin-bottom:5px; 
border:0px; border-radius:5px;
background-color:#e9e9e9; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:12px; color:#000000; 
float:left;

-moz-box-shadow:inset 0 2px 4px #b7b7b7;
 -webkit-box-shadow:inset 0 2px 4px #b7b7b7;
 box-shadow:inset 0 2px 4px #b7b7b7; }
 
 
.box3_h7_e{
width:286px;
height:136px; 
padding:10px; 
margin-bottom:5px; 
border:0px; border-radius:5px;
background-color:#e9e9e9; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:12px; color:#000000; 
float:left;

-moz-box-shadow:inset 0 2px 4px #b7b7b7;
 -webkit-box-shadow:inset 0 2px 4px #b7b7b7;
 box-shadow:inset 0 2px 4px #b7b7b7; }
 
 
.box3_submit{ 
cursor:pointer;
width:128px;
height:43px; 
padding:0px; 
margin:8px 0 0 172px; 
border:0px; 
background:url(../images/box3_submit.jpg);
text-align: center; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:24px; color:#fff; text-decoration:none; text-shadow:1px 1px 1px #00376c; 
float:left; } 
 
 
.respuesta_f2{
width:581px;
height:auto; 
padding:0 0 18px 0; 
text-align: left;
font-family: 'Roboto', sans-serif; font-weight:400; font-size:14px; color:#000000; line-height:22px; 
float:left }
 
 
 

.box4_home{
width:310px;
height:auto; 
padding:0 30px 0 0; 
text-align: left; 
float:left }


.box4_home1{
width:310px;
height:auto; 
padding:0 0 15px 0; 
text-align: left; 
background-color:#c2d6e9; 
border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
float:left }

.box4_h1_a{
width:240px;
height:auto; 
padding:0 30px 5px 40px; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:30px; color:#0052a1;  
float:left }

.box4_h1_b{
width:250px;
height:auto; 
padding:0 20px 8px 40px; 
text-align: left; 
font-family: 'Roboto', sans-serif; font-weight:400; font-size:14px; color:#000000; line-height:18px;  
float:left }



a.b_email_us{
width:138px;
height:33px; 
padding:10px 0 0 0; 
margin:0 0 0 40px;  
text-align: center; 
background-image:url(../images/b_contac_us.png); 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:18px;color:#fff; text-decoration:none; text-shadow:1px 1px 1px #003c77; 
float:left }


a.b_suport{
width:226px;
height:38px; 
padding:5px 0 0 0; 
margin:0 0 0 40px;  
text-align: center; 
background-image:url(../images/b_suport.png); 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:24px;color:#fff; text-decoration:none; text-shadow:1px 1px 1px #003c77; 
float:left }


a.b_r_more{
width:158px;
height:35px; 
padding:8px 0 0 0; 
margin:0 0 0 40px;  
text-align: center; 
background-image:url(../images/b_r_more.png); 
font-family: 'Roboto', sans-serif; font-weight:300; font-size:24px;color:#fff; text-decoration:none; text-shadow:1px 1px 1px #003c77; 
float:left }


/**** BOTTOM *******************************/


#bottom { 
position:relative; z-index:5;
width:100%;
height:115px;
text-align: center;
margin:-135px 0 0 0;
padding:135px 0 0 0; 
background-color:#212121; 
float:left}



#bottom_cont{
width:980px;
height:115px; 
text-align: center;
margin:0 auto; 
padding:0px;}



.box1_foot{
width:665px;
height:auto; 
text-align:left;
padding:5px 0 6px 315px; 
float:left;}



.navp { list-style: none;}
.navp li { float: left;}
.navp li a {height:auto; padding:0 6px 0 6px;  display: block; font-family: 'Roboto', sans-serif; font-weight:300; font-size:14px;color:#fff; text-align: center; text-decoration:none; float:left}

.navp li .nav { width:auto; }
.navp li .nav2 { width:auto; color:#4b4b4b; padding:0px; }
.navp li .nav:hover {color: #F90 }
.navp li .nav_over {color:#F90 }



.box2_foot{
width:980px;
height:auto; 
text-align: center;
padding:0 0 6px 0; 
float:left;}


.box3_foot{
width:980px;
height:auto; 
text-align: center;
padding:0 0 6px 0;
font-family: 'Roboto', sans-serif; font-weight:400; font-size:12px;color:#69696a; 
float:left;}

a.box3_foot1{font-family: 'Roboto', sans-serif; font-weight:400; font-size:12px;color:#6c790d; text-decoration:none;}
a.box3_foot1:hover{color: #FC0}


.box4_foot{
width:980px;
height:auto; 
text-align: center;
padding:0px;
font-family: 'Roboto', sans-serif; font-weight:400; font-size:10px;color:#69696a; 
float:left;}


